footer {
    background-color: black;
    position: relative;
    padding: 50px 15px;
    @include desktop() {
        padding: 116px 40px 32px;
    }

    ul li a,
    h1,
    a,
    p {
        color: white;
    }

    .artist {
        text-align: center;
        padding-bottom: 50px;
        @include desktop() {
            padding-bottom: 144px;
        }

        h1 {
            font-family: 'Gilroy-SemiBold', sans-serif;
            font-size: 45px;
            line-height: 67px;
            letter-spacing: -0.05em;
            margin-bottom: 20px;
            @include desktop() {
                font-size: 56px;
                margin-bottom: 41px;
            }
        }

        button {
            width: 100%;
            padding: 20px 5px;
            background-color: white;
            font-family: 'Gilroy-SemiBold', sans-serif;
            font-size: 16px;
            line-height: 16px;
            border: unset;
            @include desktop() {
                width: 235px;
            }
        }
    }

    .social-info,
    .info {
        display: flex;
        flex-direction: column;
        @include desktop() {
            flex-direction: row;
            justify-content: space-between;
        }
    }
    .social-info {
        padding-bottom: 25px;
        border-bottom: 2px solid #151515;
        @include desktop() {
            padding-bottom: 62px;
        }

        .email {
            font-family: 'Gilroy-SemiBold', sans-serif;
            font-size: 24px;
            line-height: 29px;
            letter-spacing: -0.05em;
            margin-bottom: 15px;
            @include desktop() {
                margin-bottom: 0;
            }
        }

        .socials {
            display: flex;
            margin-bottom: 15px;
            @include desktop() {
                margin-bottom: 0;
            }

            li {
                &:not(:first-of-type) {
                    margin-left: 20px;

                    @include lg() {
                        margin-left: 42px;
                    }
                }

                a {
                    font-family: 'Gilroy-SemiBold', sans-serif;
                    font-size: 16px;
                    line-height: 16px;
                }
            }
        }

        & > p {
            @include lg() {
                width: 268px;
            }
        }

        p {
            font-family: ' Gilroy-Medium', sans-serif;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: -0.01em;
            margin-bottom: 15px;
            @include desktop() {
                margin-bottom: 0;
            }
        }
    }

    .info {
        padding-top: 25px;
        @include desktop() {
            padding-top: 36px;
        }

        .arrow-up {
            position: absolute;
            bottom: 20px;
            right: 15px;
            cursor: pointer;
            z-index: 1;
            width: 13px;
            height: 13px;
            -o-object-fit: contain;
            object-fit: contain;
            @include desktop() {
                position: unset;
            }
        }

        p {
            font-family: ' Gilroy-Medium', sans-serif;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: -0.01em;
            order: 2;
            @include desktop() {
                order: unset;
                width: 205px;
            }
        }

        ul {
            display: flex;
            order: 1;
            margin-bottom: 15px;
            @include desktop() {
                order: unset;
                margin-bottom: 0;
            }

            li {
                &:not(:first-of-type) {
                    margin-left: 20px;
                    @include lg() {
                        margin-left: 40px;
                    }
                }

                a {
                    font-family: ' Gilroy-SemiBold', sans-serif;
                    font-size: 16px;
                    line-height: 16px;
                }
            }
        }
    }
}
